### Method

# Adw TabView reorder_backward

#### Declaration [src]

    gboolean
    adw_tab_view_reorder_backward (
      AdwTabView* self,
      AdwTabPage* page
    )

#### Description [src]

Reorders `page` to before its previous page if possible.

Available since: | 1.0

#### Parameters

`page` | `AdwTabPage`
| A page of `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether `page` was moved.